.cookies-eu-banner {
  background: var(--c-primary-color);
  color: var(--c-secondary-color);
  padding: 1rem;
  text-align: center;
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  box-sizing: border-box;
  z-index: 1000;
  border: 2px solid var(--c-accent-color);
  -webkit-box-shadow: 0px -50vh 0px 50vh rgba(0, 0, 0, 0.5),
    0px 10px 50px 50px rgba(0, 0, 0, 0.86);
  box-shadow: 0px -50vh 0px 50vh rgba(0, 0, 0, 0.5),
    0px 10px 100px 100px rgba(0, 0, 0, 0.5);

  display: grid;
  /* grid-template-columns: 3fr 1fr; */
  justify-items: center;
  gap: 1rem;
}

.cookies-eu-banner button {
  text-decoration: none;
  background: var(--c-accent-color);
  color: var(--c-primary-color);
  border: 2px solid var(--c-accent-color);
  cursor: pointer;
  padding: 0.5rem 2rem;
  /* margin: 2px 0; */
  transition: all 0.2s ease-in-out;
  cursor: none;
  border-radius: 100px;
  text-decoration: none;
}

.cookies-eu-banner #decline {
  background: var(--c-primary-color);
  color: var(--c-accent-color);
  border: 2px solid var(--c-accent-color);
}

.cookies-eu-banner button:hover {
  background: var(--c-primary-color);
  color: #222;
}

.cookies-eu-banner a {
    color: var(--c-accent-color);
}

.cookies-eu-banner p {
    text-align: left;
    max-width: 1200px;
}

.hidden {
  display: none;
}
